Obtener estadísticas antifraude de persona de BACEN
curl --request GET \
--url https://spi.sandbox.lerian.net/api/v1/dict/persons/{taxId}/statistics \
--header 'Authorization: Bearer <token>'import requests
url = "https://spi.sandbox.lerian.net/api/v1/dict/persons/{taxId}/statistics"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://spi.sandbox.lerian.net/api/v1/dict/persons/{taxId}/statistics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"statistics": {
"entries": {
"watermark": "<string>",
"distinctAccounts": {
"d90": "<string>",
"m12": "<string>",
"m60": "<string>"
},
"registeredAccounts": "<string>"
},
"fraudMarkers": {
"applicationFrauds": {
"d90": "<string>",
"m12": "<string>",
"m60": "<string>"
},
"distinctFraudReporters": {
"d90": "<string>",
"m12": "<string>",
"m60": "<string>"
},
"muleAccounts": {
"d90": "<string>",
"m12": "<string>",
"m60": "<string>"
},
"otherFrauds": {
"d90": "<string>",
"m12": "<string>",
"m60": "<string>"
},
"scammerAccounts": {
"d90": "<string>",
"m12": "<string>",
"m60": "<string>"
},
"totalFraudTransactionAmount": {
"d90": "<string>",
"m12": "<string>",
"m60": "<string>"
},
"unknownFrauds": {
"d90": "<string>",
"m12": "<string>",
"m60": "<string>"
},
"watermark": "<string>"
},
"infractionReports": {
"openReports": "<string>",
"openReportsDistinctReporters": "<string>",
"rejectedReports": {
"d90": "<string>",
"m12": "<string>",
"m60": "<string>"
},
"watermark": "<string>"
},
"spi": {
"settlements": {
"d90": "<string>",
"m12": "<string>",
"m60": "<string>"
},
"watermark": "<string>"
}
},
"taxIdNumber": "<string>"
}{
"code": "<string>",
"detail": "<string>",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "about:blank"
}Obtener estadísticas antifraude de persona de BACEN
Obtiene las estadísticas antifraude a nivel de persona de todo el sistema de BACEN por identificación fiscal y las proyecta textualmente, sin agregación local (distintas de las estadísticas locales de marcadores de fraude).
GET
/
api
/
v1
/
dict
/
persons
/
{taxId}
/
statistics
Obtener estadísticas antifraude de persona de BACEN
Autorizaciones
JWT bearer token issued by the identity provider.
Parámetros de ruta
Subject tax id (CPF/CNPJ); statistics are fetched from BACEN by this id
¿Esta página le ayudó?
⌘I

